kodi-pvr-vuplus

Asked by RedMax on 2018-01-17

Hi,

i am currently checking the new Kodi 18 beta release and wanted to use the pvr-vuplus engima2 plugin.

i have set the nightly builds via

sudo add-apt-repository ppa:team-xbmc/xbmc-nightly
sudo apt-get update

but when i install it via

sudo apt-get install kodi-pvr-vuplus

i only get the version 3.5.3 which is not working with Kodi 18. I can see that in the log the version 3.6 should be available, but i was not able to manage to get it installed.

Can you help?

Thanks.
Markus

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu Edit question
Assignee:
No assignee Edit question
Last query:
2018-01-17
Last reply:
2018-01-18

I suggest you contact the PPA maintainer.

RedMax (redmax-r) said : #2

Thanks, i have contacted the PPA maintainer. Lets see if he can help.

Many thanks.
Markus

RedMax (redmax-r) said : #4

Great, many thanks.

But for "Zesty" there are build failures for amd64 and i386, which is causing my problem currently.

Can you help with this problem?

Provide an answer of your own, or ask RedMax for more information if necessary.

To post a message you must log in.